 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(51,41,46,0.55), rgba(51,41,46,0.55)), url("images/MEJANbackgroundFINALSecondaryFIXED.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 238px;
}

.u-section-1 .u-image-1 {
  width: 79px;
  height: 79px;
  margin: 25px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  letter-spacing: 7px;
  background-image: none;
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 500;
  margin: 28px auto 34px;
  padding: 10px 42px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 196px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 53.59% 64.48%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-image-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 66.72% 51.05%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 250px;
}

.u-section-2 .u-text-1 {
  line-height: 2.2;
  width: 680px;
  font-size: 1rem;
  margin: 72px auto 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    width: 549px;
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.625rem;
    width: auto;
    margin-left: 43px;
    margin-right: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-2 .u-text-1 {
    margin: 47px 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1327px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 592px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  height: auto;
  margin-top: 30px;
  margin-bottom: -41px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 592px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-3 .u-image-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 548px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-image-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 548px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-image-4 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-3 .u-image-1 {
    height: NaNpx;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-3 .u-image-2 {
    height: NaNpx;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 452px;
  }

  .u-section-3 .u-image-3 {
    height: NaNpx;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 452px;
  }

  .u-section-3 .u-image-4 {
    height: NaNpx;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 346px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2277px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 48px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-3 .u-image-2 {
    height: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 520px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 498px;
    width: 498px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 520px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    width: 498px;
    height: 498px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1497px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 336px;
  }

  .u-section-3 .u-image-3 {
    height: 320px;
    width: 320px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 336px;
  }

  .u-section-3 .u-image-4 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}